body {
	direction: rtl;
}

.header_top > .container {
  position: relative;
  background:url(../img/flag_ar.png) no-repeat top left;
}
#status {
	right: 50%;
	left: auto;
	margin: -100px -100px 0 0;
}
.h2indent {
	margin: 42px 0 27px 0;
}
.h2indent_1 {
	margin: 25px 0 27px 0;
}
.h2indent_2 {
	margin: 54px 0 27px 0;
}
.indent_null {
	margin: 0 0 20px 0;
}
.left-0 {
	margin-right: 0 !important;
}
.fleft {
	float: right!important;
}
.fright {
	float: left!important;
}
.view .mask > div {
	right: 0;
	left: auto;
}
.view-sixth span {
	padding-left: 25px;
	padding-right:0;
}
.view-sixth strong {
	padding-right: 25px;
	padding-left: 0;
}
.btn-cart {
	padding: 12px 57px 12px 21px;
}
.btn-cart:before {
	right: 20px;
	left: auto;
}
#shop-cart {
	left: 0;
	right: auto;
}
.box-dropdown {
	left: 0;
	right: auto;
}

.box-dropdown .cart-table a.img-department {
	margin: 0 15px 0 10px;
}
.btn-shadow a {
	margin-left: 0 !important;
}
.btn-double a.btn-first {
	-webkit-border-radius: 0 5px 5px 0;
	-moz-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
	border-left: 1px solid #1f90f0;
	border-right: 1px solid #1f90f0;
	margin-left: 1px;
}
.btn-double a.btn-first:hover {
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}
.btn-double a.btn-second {
	-webkit-border-radius: 5px 0 0 5px;
	-moz-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	border-left: 1px solid #48980d;
	border-right: 1px solid #44950b;
	margin-right: 1px;
	margin-left: 0;
}
.btn-double a.btn-second:hover {
	border-left: 1px solid #dcdcdc;
	border-right: 1px solid #dcdcdc;
}
.btn-medium {
	padding: 15px 29px 17px 29px;
}
.list-buttons a, .list-buttons .btn-double {
	margin-left: 10px;
	margin-right: 0;
}
blockquote i {
	right: 11px;
	left: auto;
}

.block_testi i {
	right: 170px;
	left: auto;
}
.block_testi .img-polaroid {
	float: right;
	margin: 0 0 0 40px;
}
.quote2 i {
	right: 15%;
	left: auto;
}
.list-popular li figure {
	float: right;
	margin: 0 0 0 12px;
}
#menu-nav {
	float: right;
	margin-right: 20px;
}
.list-panel {
	float: right;
	margin: 0 8px 0 0;
}
.list-panel li {
	float: right;
	border-right: 2px solid #a0a0a0;
	border-left:none;
}
.leb-flag {
	float: right;
	padding: 0 10px 0 0;
}
.leb-flag img {
	float: right;
	padding: 0 0 0 10px;
}
.tinynav {
	float: right;
}
.list li {
	padding: 6px 20px 5px 0;
}
.list_1 li i {
	margin: 0 0 0 13px;
}
figure.img-polaroid {
	margin: 0 0 15px 0;
}
.thumbnails {
	margin: 0 0 0 0;
}
.thumbnails .thumbnail {
	margin: 0 20px 23px 0;
}
header.header_1 .phone-div, header.header_4 .phone-div, header.header_5 .phone-div, header.header_1 .email-div, header.header_4 .email-div, header.header_5 .email-div {
	float: right;
	right: 0;
	margin: 0 0 0 30px;
}
header.header_1 .phone-div strong, header.header_4 .phone-div strong, header.header_5 .phone-div strong, header.header_1 .email-div strong, header.header_4 .email-div strong, header.header_5 .email-div strong {
	margin-right: 6px;
	margin-left: 0;
}
header.header_1 .navbar_ .collapse, header.header_5 .navbar_ .collapse {
	float: left;
}
header.header_6 #form-search {
	left: 149px;
	right: auto;
}
header.header_6 .phone-div {
	left: 469px;
	right: auto;
}
header.header_2 .nav-collapse_ .nav > li > a {
	text-align: right;
	padding-right: 12px;
	padding-left: 10px;
}
header.header_3.extra .nav-collapse_ .nav > li > a {
	text-align: right;
	padding-right: 15px;
	padding-left: 3px;
}
header.header_3 .nav-collapse_ .nav > li {
	border-left: 1px solid #333;
}
header.header_3 .nav-collapse_ .nav > li:first-child {
	border-right: 1px solid #333;
}
header.header_5 .navbar_ .collapse {
	float: right;
}
header.header_5 .navbar_ .brand {
	float: left;
}
.header_top.scrolled {
	right: 0;
	left: auto;
}
.foto-carousel figure b, .box-work figure b {
	right: 50%;
	left: auto;
	margin-right: -25px;
}
.foto-carousel > span, .box-work > span {
}
.foto-carousel figure span, .box-work figure span {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.block-form {
	float: left;
	margin: 18px 20px 0 0;
}
.block-form #form-search {
	padding: 4px 0 4px 40px;
	right: 0;
}
.block_language {
	float: left;
}
.block_language > li {
	float: left;
	margin-right: 20px;
}
.block_language > li .icon {
	margin: 0 0 0 4px;
}
.block_language > li.language > a {
	margin: 0 3px 0 0;
}
.block_language > li ul {
	left: -16px;
	right: auto;
}
.block_language > li.currency_item > a {
	margin-right: 3px;
	margin-left: 0;
	padding: 0 0 0 14px;
}
.block_language > li.currency_item ul {
	left: 0px;
	right: auto;
}
.block_language > li ul a {
	padding: 3px 4px 5px 0;
}
.slct, .slct2 {
	padding-left: 14px;
	padding-right:0;
}
.slct:after, .slct2:after {
	left: 2px;
	right: auto;
}
.top-right {
	float: left;
}
.top-right .btn-large-1 {
	margin: 0 20px 0 0;
	float: left;
}
.phone-div {
	left: 316px;
	right: auto;
	text-align: left;
	float: right;
}
.phone-div strong {
	margin: -3px 0 0 0;
}
#form-search {
	left: 0px;
	right: auto;
}
#form-search input {
	padding: 2px 52px 4px 10px;
}
#form-search span {
	right: 9px;
	left: auto;
	border-left: 1px solid #d4d4d4;
	border-right:0;
}
#form-search span:before {
	right: 0;
	left: auto;
}
.slide1 .slide-text3 {
	margin-right: 10px !important;
	margin-left: 0 !important;
	float: right;
}
.slide3.ls-l3 {
	float: right;
}
.header_8 .phone-div {
	left: 0;
	right: auto;
}
.nav-collapse_ .nav > li {
	float: right;
	border-left: 1px solid #e4e4e2;
}
.nav-collapse_ .nav > li:first-child {
	border-right: 1px solid #e4e4e2;
}

.nav-collapse_ .nav > li > a > .sf-sub-indicator {
	margin-right: 6px;
	margin-left: 0;
}
.nav-collapse_ .nav ul {
	right: 0;
	left: auto;
}
.sub_no_crop ul {
	right: -200px !important;
	left: auto;
}
.nav-collapse_ .nav ul li {
	text-align: right;
}
.nav-collapse_ .nav ul ul {
	right: 300px;
	left: auto;
}
.nav-collapse_ .nav ul .sf-sub-indicator {
	right: auto;
	left: 18px;
}
.nav-collapse_ .nav ul .sf-sub-indicator:before {
	font-size: 12px;
    font-weight:bold;
	line-height: 12px;
	content: "\f060"; /*arrow to be flipped*/
	color: #006938;
}
.nav-collapse_ .nav ul.submenu-extra {
	right: -182px;
	left: auto;
}
.nav-collapse_ .nav ul.submenu-extra h6 {
	margin: 0 20px 10px 0;
}
.nav-collapse_ .nav ul.submenu-extra div {
	float: right;
}
.nav-collapse_ .nav ul.submenu-extra span {
	float: right;
}

.block-info .inner-block > div {
	padding: 22px 28px 20px 19px;
}
.block-info h4 {
	margin: 0 0 19px 0;
}

.badge_ {
	float: right;
	margin: 22px 0 0 20px;
}
.accordeon_css3 .view_all {
	left: 8px;
	right: auto;
}
.accordeon_css3 ul {
	padding-right: 0;
}
.accordeon_css3 ul li {
	float: right;
	margin-left: 20px;
}
.accordeon_css3 ul li .img-polaroid {
	margin: 0 0 0 0;
}
.accordeon_css3 ul li.last_accord {
	margin-left: 30px;
	margin-right: 0;
}
.accordeon_css3 li:hover .img-polaroid, .accordeon_css3 li.last_accord .img-polaroid, .accordeon_css3_video li:hover .img-polaroid {
	margin-left: 20px;
	margin-right: 0;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}
.accordeon_css3 li:hover .inner-accord, .accordeon_css3 li.last_accord .inner-accord, .accordeon_css3_video li:hover .inner-accord {
	padding-left: 10px;
	padding-right:0;
}
.accordeon_css3 li.last_accord img {
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}

.accordeon_css3_video ul li .block-accordeon figure a b {
	right: 50%;
	left: auto;
	margin-right: -25px;
}

.accordeon_css3_video ul li .block-accordeon h6 {
	margin: 14px 0 0 0;
}
.accordeon_css3_video ul li .block-accordeon p {
	margin: 1px 0 0 0;
}

.block-accordeon {
	margin-right: 0;
}

.block-accordeon:hover {
	margin-right: 0;
}
.block-accordeon .img-polaroid {
	float: right;
}
.block-features span {
	float: right;
	margin: -10px 0 0 15px;
}

.list-news .extra-wrap {
	padding: 3px 0 0 0;
}
.list-news.extra figure {
	float: right;
	margin-left: 20px;
}
.badge {
	float: right;
	margin: 0 0 0 30px;
}
.row-news .block-news .badge {
	float: right;
}
.block-news .badge {
	margin-left:10px;
	margin-right:0;
}
.badge strong span
{
    font-size:12px;
}

.block-news h5 {
	margin-bottom:10px;
}
.banner > div {
	float: right;
}
.banner .btn-medium {
	float: left;
	padding: 16px 38px 18px 38px;
}
.block_banner {
	padding: 15px 100px 20px 0;
}
.block_banner .badge_icon {
	right: 20px;
	left: auto;
}
.box-banner_1 .hover > img.back {
	right: 0;
	left: auto;
}

.box-tabs.extra .inner_text {
	padding-right: 0;
}
.inner_text {
	padding: 24px 24px 24px 10px;
}
.table_plan tr .first_td {
	text-align: right;
	border-right: none;
	padding: 4px 20px 0 0;
}
.table_plan tr td {
	border-right: 1px solid #e2e2e2;
}
.table_plan .head_table td.table_selected {
	margin: -20px 0 0 0;
}
.table_plan .head_table td {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
.table_plan .head_table td span {
	margin: 6px 0 3px 0;
}
.table_plan .footer_table td.table_selected {
	margin: 0 0 -15px 0;
}
.table_plan .footer_table td {
}
.table_plan .footer_table td span {
	margin: 6px 0 3px 0;
}
.div_table_1 > div {
	float: right;
	border-right: 10px solid #fff;
}
.div_table_1 .first_div_block {
	margin-right: -10px;
	margin-left: 0;
}
.div_table_1 .selected_div {
	margin: -30px 0 -30px -10px;
}

#search {
	margin: 9px 0 0 0;
}
#search input {
	float: right;
	margin: 0 0 30px 0;
}
#search a {
	margin: 0 0 0 0;
}
.box-form-account {
	margin-right: 70px;
	margin-left: 0;
}
.box-department-hover {
	right: 50%;
	left: auto;
	margin: -260px -155px 0 0;
}
.details-old {
	margin-left: 5px;
	margin-right: 0;
}
span.hot {
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px 6px;
	border-radius: 0 6px 6px 6px;
	left: 5px;
}
.progress.bar {
	float: right;
	text-align: right;
	border-bottom-left-radius: 0;
}
.progress.bar span {
	margin-right: 21px;
	margin-left: 0;
}
.list-sitemap ul li {
	padding-right: 22px;
	padding-left: 0;
}
.countdown_amount {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#contact-form input {
	margin: 0 0 10px 0;
}
#contact-form a {
	margin-right: 28px;
	margin-left: 0;
}
.block-widget {
	-webkit-border-radius: 5px 0 5px 5px;
	-moz-border-radius: 5px 0 5px 5px;
	border-radius: 5px 0 5px 5px;
}
.list-info li {
	padding-right: 36px;
	padding-left: 0;
}
.list-info li:before {
	right: 0;
	left: auto;
}

.list-comments li {
	padding-right: 27px;
}
.list-comments li:before {
	right: 0;
	left: auto;
}
.box-tags a {
	margin: 0 0 5px 1px;
}
.block-control .results {
	float: right;
}
.block-control .control-post {
	float: left;
}
.block-control .control-post a {
	float: right;
	margin-right: 6px;
}
#basicuse.thumbs, #basicuse2.thumbs {
	margin: 0 -5px 0 0;
}
#basicuse.thumbs li, #basicuse2.thumbs li {
	float: right;
	margin: 0 5px 5px 0;
}
.row-title h2 {
	float: right;
}
.row-title .breadcrumb {
	float: left;
}
.box-company strong {
	margin: -16px -6px 0 0;
}
.block-team figure img {
	-webkit-border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	border-radius: 6px 6px 0 0;
}
.block-team .details {
	-webkit-border-radius: 0 0 6px 6px;
	-moz-border-radius: 0 0 6px 6px;
	border-radius: 0 0 6px 6px;
}
.list-social li {
	float: right;
	margin-left: 5px;
}

.box-photo strong {
	right: 50%;
	left: auto;
	margin-right: -25px;
}
.process-container.transition-slide .item {
	float: right;
}
.owl-theme .owl-controls {
    right: auto;
	left:0;
    top: -50px;
}

.item .icons-bg {
	margin: 3px auto 0 auto;
}
.process_steps {
	margin: 0 0 43px 0;
}
.process_steps .step:after {
	left: -10px;
	right: auto;
}
.process_steps .step.step1 {
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius: 0 6px 6px 0;
	border-radius: 0 6px 6px 0;
}
.process_steps .step.step5 {
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
	border-radius: 6px 0 0 6px;
}
.process_steps_v2 li:after {
}
.process_steps_v2 li:before {
	right: 100px;
	left: auto;
}
.process_steps_v2 li .namber-step {
	margin-right: 0;
	margin-left: 0;
	text-align: left;
}
.process_steps_v2 li p {
	padding-left: 20px;
	padding-right:0;
}
.toggle {
	margin: 0 0 20px 0;
}
.toggle .togglet h5:before, .toggle .toggleta h5:before {
	margin-left: 10px;
	margin-right: 0;
}
.list-links li {
	padding-right: 16px;
	padding-left: 0;
}
.list-links li:before {
	right: 0;
	left: auto;
}
.countdown-event {
	margin: 0 -10px 30px 0;
}
.countdown-event .countdown_row {
	text-align: right;
}
.countdown-event .countdown_section {
	margin: 0 10px 0 0;
}
#form-subscribe input {
	margin: 0 0 0 6px;
}
#form-subscribe .btn {
	border-left: 1px solid #1f90f0 !important;
	border-right: 1px solid #1f90f0 !important;
}
#form-subscribe .btn:hover {
	border-left: 1px solid #dcdcdc !important;
	border-right: 1px solid #dcdcdc !important;
}
.video-caption {
	right: 0;
	left: auto;
}
.video-caption .caption-box {
	left: 0;
	right: auto;
}
.list-landing .dropcap {
	float: right;
}
.address-1 span {
	padding-right: 23px;
	padding-left: 0;
}
.address-1 i {
	right: 0;
	left: auto;
}
.list-footer li a {
	padding-right: 15px;
	padding-left: 0;
}
.list-footer li a:hover {
	padding-right: 12px;
	padding-left: 0;
}
.list-footer li a:before {
	right: 0;
	left: auto;
}
.tweet_list li {
	padding: 0 15px 10px 0;
}
.tweet_list li:before {
	right: 0;
	left: auto;
}
.addthis_toolbox {
	margin-right: 12px;
	margin-left: 0;
}
.fb_followers {
	margin: 0 -3px 0 0;
}
.fb_followers li {
	float: right;
	margin: 0 3px 3px 0;
}
#gotoTop {
	right: auto;
	left: 30px;
}
.tipsy-inner {
	-webkit-border-radius: 0 5px 5px 5px;
	-moz-border-radius: 0 5px 5px 5px;
	border-radius: 0 5px 5px 5px;
}
.tipsy-se .tipsy-inner {
	-webkit-border-radius: 5px 5px 5px 0;
	-moz-border-radius: 5px 5px 5px 0;
	border-radius: 5px 5px 5px 0;
}
.tipsy-s .tipsy-inner {
	border-radius: 5px 5px 0 5px;
}
.tipsy-w .tipsy-inner {
	border-radius: 5px 5px 0 5px;
}
.social {
	left: 0;
	right: auto;
}
.social a {
	border-radius: 0 6px 6px 0;
}
.privacy {
	float: right;
}
.payment {
	margin-right: 50px;
	margin-left: 0;
}
.social-bottom {
	float: left;
}

.t_align_r {
	text-align: left!important;
}
.h_space {
	padding-left: 15px;
	padding-right:0;
}
.m_left_5 {
	margin-right: 5px;
	margin-left: 0;
}
.m_left_10 {
	margin-right: 10px;
	margin-left: 0;
}
.p_left_5 {
	padding-right: 5px;
}
.p_left_20 {
	padding-right: 20px;
}
.p_left_10 {
	padding-right: 10px;
}
.p_right_20 {
	padding-left: 20px;
	padding-right:0;
}
.p_right_10 {
	padding-left: 10px;
	padding-left: 0;
}

.v_media .visualAudible__waveform {
	right: 60px!important;
	left: auto;
}
.fontawesome-icon-list .fa-hover a {
	padding-right: 10px;
	padding-left: 0;
}
.fontawesome-icon-list .fa-hover a .fa {
	margin-left: 10px;
	margin-right: 0;
}
.icon_tab .tab-pane {
	padding: 10px 10px 30px 10px;
}
.v_page-header {
	padding-right: 10px;
	padding-left: 0;
}
.v_list_element i {
	padding-left: 5px;
	padding-right:0;
}
.var2 blockquote {
	text-align: left;
}
.var2 blockquote i {
	left: 11px;
	right: auto;
}
.alert_box i {
	padding-left: 5px;
	padding-right:0;
}
.v_alert_box p {
	padding-left: 20px;
	padding-right:0;
}
.v_close {
	left: 20px;
	right: auto;
}
.content_box_title4 h4 {
	padding: 0 0 17px 0;
}
.v_block-control .results {
	float: right;
}
.v_block-control .control-post a {
	float: right;
	margin-right: 6px;
}
.control-post a:first-child {
	margin-right: 0;
}
.tab_var1 {
	-webkit-border-radius: 5px 5px 5px 5px;
}
.tab_var1_pad {
	padding: 0 5px 5px 5px;
}
.v_tables td {
	border-width: 0px 0px 1px 1px;
	text-align: right;
}
.v_tables tr:first-child td {
	text-align: right;
	border-width: 0px 1px 0px 0px;
}
.v_tables tr:last-child td {
	border-width: 0px 1px 0 0px;
}
.v_tables td:last-child {
	border-width: 0px 1px 1px 0px;
}
.v_tables tr:first-child td:first-child {
	border-width: 0px 0px 0px 0px;
}
.v_tables tr:first-child td:last-child {
	border-width: 0px 1px 0px 0px;
}
.tab_var2_pad .v_tables tr td:last-child {
	border-left-width: 0px;
}
.tab_var2_pad .v_tables tr:last-child td:first-child {
	-webkit-border-radius: 0 0 5px 0;
	border-radius: 0 0 5px 0;
}
.tab_var2_pad .v_tables tr:last-child td:last-child {
	-webkit-border-radius: 0 0 5px 0;
	border-radius: 0 0 0 5px;
}
[class*="table_type_"] th {
	border-width: 0px 1px 0 0px;
}
[class*="table_type_"] tr:first-child th {
	text-align: right;
	border-left: 1px solid #e4e4e2;
}
[class*="table_type_"] tr:first-child th:first-child, [class*="table_type_"] tr td:first-child {
	border-right: none;
}
[class*="table_type_"] tr:first-child th:last-child, [class*="table_type_"] tr td:last-child {
	border-left: none;
}
.p_table > header {
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
}
.p_list i[class^="fa "] {
	right: 10px;
	left: auto;
}
.p_table > footer a {
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
}
.p_table > .hot_p {
	left: -5px;
	right: auto;
}

.v_typography h1, .v_typography h2, .v_typography h3, .v_typography h4, .v_typography h5, .v_typography h6 {
	padding: 0 0 20px 0;
}
.v_drop .block-features span {
	margin: 0 0 0 15px;
}
.v_drop .block-features div {
	padding: 10px 0 0 0;
}
.form-horizontal span {
	padding-left: 0;
}

.form-horizontal .controls {
	margin-right: 0;
}
.form-horizontal .control-label {
	text-align: right;
	float: right;
}
.dark_bg .form-elements label:before {
	right: 0;
	left: auto;
	margin-left: 10px;
}
.form-elements label:before {
	right: 0;
	left: auto;
	margin-left: 10px;
}
.form-elements label:last-child {
	margin-right: 10px;
	margin-left: 0;
}
.v_form .select_title {
	padding: 8px 9px 7px 39px;
}
.v_project_info h5 {
	padding: 15px 0 20px 0;
}
.portfolio_list .box-work {
	margin-right: 0;
}
.v_left {
	float: right;
	margin: 0 0 0 20px;
}
.blog_right .slider-blog .flex-control-paging {
	right: 54%;
	left: auto;
}
.v_blog_sortable .blog-box {
	margin: 0 30px 40px 0;
}
.blog_post ul {
	margin-right: 0;
}
.blog_tags li {
	float: right;
	padding-right: 20px;
}
.blog_tags li:first-child {
	padding-right: 0;
}
.blog_scroll .v_prev a:after {
	right: 35px;
	left: auto;
}
.blog_scroll .v_next a:after {
	left: 35px;
	right: auto;
}
.comment_list li .link {
	padding-right: 10px;
	padding-left: 0;
}
.coment_step1 {
	margin-right: 40px;
	margin-left: 0;
}
.coment_step2 {
	margin-right: 80px;
	margin-left: 0;
}
.third_column:nth-child(n+2), .half_column:nth-child(n+2) {
	padding: 0 15px 0 0;
}
.blog_post .addthis_toolbox {
	margin-right: 0;
	text-align: right;
}
.product_item .photoframe.type_2 figcaption {
	padding: 3px 0 0 10px;
}

.m_right_30 {
	margin-left: 30px!important;
	margin-right: 0 !important;
}

.qv_preview [class*="button_type_"] {
	left: 10px;
	right: auto;
}
.t_xs_align_l {
	text-align: right !important;
}


.qv_carousel_wrap [class*="qv_btn_"] {
	right: 0;
	left: auto;
}
.qv_carousel_wrap .qv_btn_next, .qv_carousel_wrap .qv_btn_single_next {
	right: auto;
	left: 0;
}
.horizontal_list > * {
	float: right;
}
.horizontal_list > *:first-child {
	margin-right: 0;
}
.rating_list li {
	margin-right: .5px;
}
.rating_list li .empty, .rating_list li .active {
	right: 0;
	left: auto;
}
.v_reviews a:first-child {
	border-left: 0;
	padding-left: 5px;
}
.sort_shop .select_title {
	padding: 4px 9px 4px 39px;
}
.shop_product_list li {
	margin-left: 30px;
	margin-right: 0;
}
.shop_product_list li:last-child {
	margin-left: 0;
	margin-right: 0;
}
.v_list .block-department figure:first-child {
	margin-left: 30px;
	margin-right: 0;
}
.v_list.list_grid figure {
	margin-left: 30px;
	margin-right: 0;
}
.v_list.list_grid .btn-small {
	padding: 12px 50px 12px 20px;
}
.v_list.list_grid .btn-cart:before {
	right: 15px;
	left: auto;
}
.v_list.list_grid li .v_price {
	float: right;
	padding-left: 20px;
}
.v_list.list_grid li.v_list.list_grid_element .btn-small {
	margin-left: 5px;
	margin-right: 0;
}
.v_list.list_grid .btn-small:last-child {
	margin-left: 0;
}
.select_title {
	padding: 9px 9px 8px 39px;
}
.select_title.active {
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
}
.select_title:before {
	border-right: 1px solid #D4D4D4;
	left: 27px;
}
.select_title:after {
	left: 8px;
	right: auto;
}
.select_list {
	right: 0;
	left: auto;
	border-right: 1px solid #e4e4e2;
	border-left: 1px solid #e4e4e2;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}
.quantity_wanted_p {
	float: right;
	margin-left: 10px;
}
.quantity_wanted_p label {
	float: right;
}
.quantitybox {
	border-radius: 4px 4px 4px 4px;
	margin: 0px 10px 0px 0px;
	padding: 4px 10px 4px 0;
	float: left;
}
.quantity_wanted_p input {
	margin: 0px 0px 0px 0px;
}
.q_modify {
	border-right: 1px solid #D4D4D4;
	left: 0px;
	padding: 2px 10px 2px 8px;
}
.shop_section .addthis_toolbox {
	margin-right: 0;
}
.shop_tabs .icon_tab2 ul li:first-child {
	padding: 0 10px 10px 0;
}
.shop_tabs .icon_tab2 ul li:last-child {
	padding-right: 20px;
	padding-left: 0;
}
.shop_tabs .v_specific {
	padding: 20px 0 10px 0;
}
.shop_section .btn-cart {
	padding: 12px 57px 12px 21px;
}
.v_reviews_tab .v_quote_count {
	margin-right: 5px;
	margin-left: 0;
	text-align: left;
}
.v_reviews_tab .v_quote {
	text-align: left;
}
.shop_tabs .form-elements label:last-child {
	margin-right: 0;
}
.category #accordion.list li {
	padding: 10px 0px 10px 0;
}
.category .VmArrowdown {
	left: 0;
	right: auto;
}
.close {
	float: left;
}
.t3-module ul, .t3-module ol {
	margin-right: 20px;
	margin-left: 0;
}
.category #accordion.list .level1 li a {
	margin-right: 20px;
	margin-left: 0;
}
.category #accordion.list .level1 li {
	padding-right: 0px;
}
.category #accordion.list .level1 .level2 li a {
	margin-right: 40px;
	margin-left: 0;
}
.sort_shop .navigation_grid {
	float: left;
}
.navigation_grid a i {
	right: 24%;
	left: auto;
	margin-right: -1px;
}
.navigation_grid span {
	float: right;
	margin-left: 10px;
}
.map_container > iframe {
	right: 0;
	left: auto;
}
.v_contact_form ul {
	margin-right: 0;
}
.v_contact_form3 .v_contact_list3 li {
	float: right;
	margin-left: 40px;
}
.v_contact_form3 .v_contact_list3 li:last-child {
	margin-left: 0;
}
.v_tables.v_wishlist td button {
	text-align: left;
}
.v_tables.v_wishlist td button strong {
	margin-right: 22px;
	margin-left: -10px;
}
.v_tables.v_wishlist td button:before {
	right: 15px;
	left: auto;
}
.v_tables.v_wishlist .v_remove:last-child {
	padding-right: 3px;
	padding-left: 0;
}
.v_tables.v_wishlist .v_remove i {
	padding-left: 10px;
	padding-right:0;
}
span.v_td_price, div.v_td_price {
	padding-left: 5px;
	padding-right:0;
}
.v_tables.v_wishlist tr td {
	border-width: 0px 0 1px 1px;
}
.v_tables.v_wishlist tr:first-child td:first-child {
	border-width: 0px 0px 1px 1px;
}
.v_tables.v_wishlist tr:first-child td:last-child {
	border-width: 0px 1px 1px 0px;
}
.v_tables.v_wishlist tr:last-child td {
	border-width: 0px 1px 0 0px;
}
.compare_table .btn-medium {
	padding: 13px 47px 13px 21px;
}
.compare_table .btn-medium:before {
	right: 20px;
	left: auto;
}
.compare_table .v_tables td:first-child {
	text-align: right;
	border-width: 0px 0 1px 0;
}
.compare_table .v_tables tr:first-child {
	border-width: 0px 0px 1px 0px;
	text-align: right;
}
.compare_table .v_tables tr td:first-child, .compare_table .v_tables tr th:first-child {
	border-width: 0px 0px 1px 0px;
}
.compare_table .v_tables tr:first-child td, .compare_table .v_tables tr:last-child td {
	border-width: 0px 0px 0px 1px;
}
.compare_table .v_tables tr:first-child td:last-child, .compare_table .v_tables tr:last-child td:last-child {
	border-width: 0px 1px 0px 0px;
}
.compare_table .v_tables tr:first-child td:last-child {
	border-radius: 5px 0 0 0;
}
.compare_table .v_tables tr td:first-child {
	border-left-width: 0;
}
.shopping_cart .continue_shopping {
	float: left;
}
.shopping_cart .continue_shopping:before {
	right: -30px;
	left: auto;
}
.shopping_cart .form-elements label:last-child {
	margin-right: 0;
}
.shopping_cart .half_col {
	padding: 5px 0 0 20px;
}
.shopping_cart .half_col:last-child {
	padding: 5px 20px 15px 0;
	border-right: 1px solid #e4e4e2;
}
.shopping_cart .v_shop_cart tr td:first-child h5 {
	padding: 12px 15px 0 0;
}
.shopping_cart .v_shop_cart .v_td_price span {
	padding-left: 0;
}
.shopping_cart .v_shop_cart .v_tab_icons i {
	padding-left: 8px;
	padding-right:0;
}
.shopping_cart .v_shop_cart.v_tables td.full_coll {
	border-width: 0px 0px 1px 0px;
}
.v_manufacturers2 .txt-1 a:first-child {
	padding-left: 10px;
	padding-right:0;
}
.v_manufacturers2 .txt-1 a:last-child {
	padding-right: 7px;
	padding-left: 0;
}
.v_detail_order h4.heading-h4.reset {
	padding: 10px 0 0 0;
}
.v_detail_order ul {
	margin: 0 20px 0 0;
}
.v_deal .span6 {
	padding: 10px 0 0 0;
	margin-right: 35px;
}
.v_deal .span3 {
	margin-right: 0;
}
.v_deal .details_info li {
	float: right;
	margin-left: 5px;
}
.v_deal .details_info li:last-child {
	margin-left: 0;
}
.v_deal .v_items_info {
	margin: 10px 0 15px 0;
}
.v_deal .flexslider {
	padding: 10px 10px 20px 10px;
}
.v_deal .flexslider .flex-control-paging {
	text-align: right;
	float: right;
	right: 15%;
}

#v-slider .flex-direction-nav {
	left:0;
	right:auto;

}
.count_holder_small .v_count_deal {
	padding-right: 0;
}
.v_count_deal {
	padding-right: 30px;
	padding-left: 0;
}
.v_count_deal .countdown-event {
	margin: -15px -10px 0 0;
}
.v_count_deal .countdown-event .countdown_row {
	text-align: right;
}
.v_count_deal .countdown-event .countdown_section {
	margin: 0 20px 0 0;
}
.poping_links {
	float: right;
	margin-left: 95px;
}
#login_pop {
	right: 0;
	left: auto;
}
#form-login .Forgot {
	float: left;
}
#form-login .create_customer {
	border-radius: 0 0 3px 3px;
}
#form-login .create_customer span {
	float: right;
	margin-left: 10px;
	padding-right: 28px;
}
#form-login .create_customer .button {
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
#closeLogin, .popup .closeView {
	left: 10px;
	right: auto;
}
.popup {
	right: 50%;
	left: auto;
	margin-right: -395px;
}
.popup .half_column:nth-child(n+2) {
	padding: 0 30px 0 0;
}

.visualAudible__waveform {
	right: 60px !important;
	left: auto !important;
}

@media only screen and (max-width:992px) {
.t_sm_align_l {
	text-align: right;
}
}

@media only screen and (min-width:980px) {
.block-department:hover .quick_btn, .izotop_load li >div:hover .quick_btn, .mod_vm2products #vm2product li > div:hover .quick_btn {
	right: 32%;
	left: auto;
}
.quick_btn {
	right: 10%;
	left: auto;
}
.quick_btn i {
	margin-left: 10px;
	margin-right: 0;
}
}

@media only screen and (max-width:768px) {

.nav-collapse_ .nav ul ul li a {
	padding-right: 30px !important;
	padding-left: 0 !important;
}
.nav-collapse_ .nav > li:hover, .nav-collapse_ .nav > li.active, .nav-collapse_ .nav > li.current_click, .header_5 .nav-collapse_ .nav > li:hover, .header_5 .nav-collapse_ .nav > li.active, .header_5 .nav-collapse_ .nav > li.current_click {
	border-right: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
}
.header_3 .nav-collapse_ .nav > li:hover, .header_3 .nav-collapse_ .nav > li.active, .header_3 .nav-collapse_ .nav > li.current_click, header.header_3 .nav-collapse_ .nav > li:first-child:hover, header.header_3 .nav-collapse_ .nav > li.active {
	border-right: 1px solid #006938;
	border-left: 1px solid #006938;
}
.nav-collapse_ .nav ul {
	left: auto !important;
	right: 0 !important;
}
.f_xs_left {
	float: right;
}
.m_xs_right_0 {
	margin-left: 0;
}
.responsive_table thead tr {
	right: -9999px;
	left: auto;
}
.responsive_table td {
	padding-right: 50% !important;
	border-right: none !important;
	border-left: none !important;
}
.responsive_table td:not([colspan]):after {
	border-right: 1px solid #e4e4e2;
	right: 47%;
}
.responsive_table td[colspan] {
	padding-right: 15px !important;
	padding-left: 0 !important;
}
.responsive_table td:before {
	right: 9px;
	left: auto;
	padding-left: 10px;
}
.v_tables.v_wishlist tr:first-child td {
	border-width: 0px 0px 1px 0px !important;
}
.tab_var1_pad {
	padding: 5px 5px 5px 5px;
}
.v_tables.v_wishlist tr:last-child td {
	border-width: 0px 1px 1px 0px;
}
.v_tables.v_wishlist tr:last-child td:last-child {
	border-width: 0px 1px 0px 0px;
}
.v_tables.v_wishlist .quantity_wanted_p, .v_tables.v_wishlist .quantitybox {
	text-align: right!important;
}
}
.pull-right {
	float: left !important}
.pull-left {
	float: right !important;
}

.container{margin-left:auto;margin-right:auto;}
.container-fluid{padding-left:20px;padding-right:20px;}
@media (min-width:1200px) {
    .accordeon_css3 ul li{margin-left:30px;}
    .block-news .badge{margin-left:10px;}
    .block_banner{padding-right:145px;}
    .block_banner .badge_icon{right:30px;}
    .table_plan tr .first_td{text-align:right;border-right:none;}
    .block-team .details{right:0;left:0;}
    .extra-aside [id^="newsletter"] input{float:right;margin-left:10px;}
    .extra-aside [id^="newsletter"] .btn{float:right;}
}
@media only screen and (max-width:1199px) {
    .address-1 span{padding-right:16px;}
    header.header_2 .nav-collapse_ .nav > li > a{padding-right:10px;padding-left:10px;}
}
@media only screen and (min-width:980px) and (max-width:1199px) {
    .nav-collapse_ .nav ul.submenu-extra{right:-210px;}
}
@media only screen and (max-width:979px) {
    .block-account .offset1{margin-right:20px;}
    .block-account .box-form-account{margin-right:0;}
}
@media only screen and (min-width:769px) and (max-width:979px) {
    .accordeon_css3 ul li{margin-left:20px;}
    .accordeon_css3 li:hover .img-polaroid,.accordeon_css3 li.last_accord .img-polaroid,.accordeon_css3_video li:hover .img-polaroid,.accordeon_css3_video li.last_accord .img-polaroid{margin-left:15px;}
    .block-accordeon .img-polaroid{margin-left:15px;}
    .block_banner{padding-right:20px;}
    .table_plan tr .first_td{text-align:right;border-right:none;}
    .table_plan .footer_table td span{margin:6px 0 3px 0;}
    .list-popular li figure{margin-left:0;}
    .list-news.extra .badge{margin-left:15px;}
}
@media (max-width:768px) {
	
	.header_top > .container { background:none; }
    header.header_1 #form-search{right:0;}
    header.header_1 .navbar_ .collapse{left:0;}
    .page_404 .phone-div{left:10px;}
    #shop-cart{left:10px;}
    header.header_6 #form-search{left:0;}
    .phone-div{left:10px;}
    .list-panel{right:0px;}
    .list-panel li{border-right:none; float:none}
    .list-panel a{padding-right:10px;}
    .box-block article{float:right;margin:0 0 0 15px;}
    .accordeon_css3 ul li{margin:0 0 30px 0;}
    .accordeon_css3 ul li .img-polaroid{margin-left:20px;}
    .accordeon_css3 .block-accordeon .img-polaroid{margin:0 0 0 20px;}
    .box_banner .span4{float:right;margin:0 0 0 15px;}
    .box_banner .span4 .block_banner{padding-right:20px;}
    .table_plan tr .first_td{text-align:right;border-right:none;}
    .table_plan .footer_table td span{margin:6px 0 3px 0;}
    .box-banner_1{margin-right:-20px;}
    .box-banner_1 article{margin-right:20px;}
    .box_news .block-news .badge{margin-left:15px;}
    .block-account .offset1{margin-right:0;}
    .block-account .box-form-account{margin-right:0;}
    .block-team figure{float:right;}
    .block-team figure img{-webkit-border-radius:0 6px 6px 0;-moz-border-radius:0 6px 6px 0;border-radius:0 6px 6px 0;}
    .block-team .details{-webkit-border-radius:6px 0 0 6px;-moz-border-radius:6px 0 0 6px;border-radius:6px 0 0 6px;}
    .process_steps .step.step1{-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
    .process_steps .step.step5{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
    .video-caption .caption-box{left:15px;}
}
@media (max-width:626px) {
    .top-right .btn-large-1{float:left;}
    .block_testi .img-polaroid{float:right;margin:0 0 10px 20px;}
    #head-form{margin-right:0;}
    .box-block article{margin:0 0 20px 0;}
    .box_banner .span4{margin:0 0 20px 0;}
    .box_banner .span4 .block_banner{padding-right:100px;}
    .table_plan tr .first_td{text-align:right;border-right:none;padding-right:8px;}
    .table_plan .footer_table td span{margin:6px 0 3px 0;}
}
@media (max-width:565px) {
    #countdown.countdown-event{margin:0 -5px 30px 0;}
    .ms_m_left_40{margin-right:0;}
}
@media (max-width:500px) {
    .box-banner_1{margin-right:0px;}
    .box-banner_1 article{margin-right:0px;}
    header.header_1 .navbar_ .collapse{right:0;}
}
@media (max-width:440px) {
    .table_plan tr .first_td{padding-right:1px;}
}
@media (max-width:480px) {
    .top-right .btn-large-1{left:0;padding:8px 13px 8px 13px;}
    .block_language{text-align:right;}
    .block_language .currency_item,.block_language .language{float:right;}
    .block-accordeon .img-polaroid{margin:0 0 20px 0 !important;}
    header.header_6 .block_language .currency_item,header.header_6 .block_language .language{float:left;margin-right:12px;}
    .block-team figure img{-webkit-border-radius:6px 6px 0 0;-moz-border-radius:6px 6px 0 0;border-radius:6px 6px 0 0;}
    .block-team .details{-webkit-border-radius:0 0 6px 6px;-moz-border-radius:0 0 6px 6px;border-radius:0 0 6px 6px;}
}
@media (max-width:395px) {
    .btn-cart:before{right:0;}
}
@media (max-width:320px) {
    .block-control .control-post a{margin:10px 0 0 5px;}
}


.owl-nav {
    left: 0!important;
    right:auto!important;
}